Jump to content

YouTube Vanced v15.05.54 [NO ROOT & ROOT] [SAP]


KSCT

Recommended Posts

On 2/12/2020 at 2:44 PM, KSCT said:

arm-x86 added!

Legacy version armv7, nonroot, black/dark, no SAI (*.apk), I needed ! Were is it ?

Because version arm-x86 from here is not working !

Samsung Galaxy A10, 牛の太ももでは、あなたのリンクはでたらめであり、アプリケーションは動作しません!

Thank you in advanced !

:wacko:

 

Link to comment
Share on other sites

59 minutes ago, Dracula said:

Legacy version armv7, nonroot, black/dark, no SAI (*.apk), I needed ! Were is it ?

Because version arm-x86 from here is not working !

Samsung Galaxy A10, 牛の太ももでは、あなたのリンクはでたらめであり、アプリケーションは動作しません!

Thank you in advanced !

:wacko:

 

Check what cpu you have arm64 or arm and download the correct apk, remove old vanced and old microg and install the microg and vanced from this topic not from the official website!

Link to comment
Share on other sites

5 minutes ago, KSCT said:

Check what cpu you have arm64 or arm and download the correct apk, remove old vanced and old microg and install the microg and vanced from this topic not from the official website!

We have specified above:

Legacy version armv7, nonroot, black/dark, no SAI (*.apk)

What do I need !

Because version arm-x86 from here is not working !

After uninstalling the old one, the new one (YouTube Vanced v15.05.54 arm-x86, from here) did not install!

And it is not a mistake to install the application (armv7), because the processor from my phone has the armv7 architecture!

Link to comment
Share on other sites

hi

I have Android 10 with OneUI 2.0 and i´m rooted.

Made de SmaliPatcher for Magisk and installed it, then installed Youtube Vanced after uninstalled MicroG

I got the error the there already was a package with the name

Now i can´t login to my google account. Installed again MicroG, still the wizard says that the account already exists on the device

 

What am i doing wrong?

 

update

 

installed the nonroot version with the MicroG avalable here and all is working fine now

Link to comment
Share on other sites

On 2/13/2020 at 8:33 PM, Dracula said:

We have specified above:

Legacy version armv7, nonroot, black/dark, no SAI (*.apk)

What do I need !

Because version arm-x86 from here is not working !

After uninstalling the old one, the new one (YouTube Vanced v15.05.54 arm-x86, from here) did not install!

And it is not a mistake to install the application (armv7), because the processor from my phone has the armv7 architecture!

Just go to the official YouTube Vanced website and download the legacy version

  • Like 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


Do Not Sell My Personal Information
×
×
  • Create New...

Important Information

Privacy Policy